## pritunl-0.10.4.tar.gz

=== requirements.txt ===
flask>=0.6
cherrypy>=3.2.0
