=== debian/changelog ===
pritunl (0.10.4-0ubuntu1) unstable; urgency=low

  * Improve support for mobile devices
  * Add temporary page to view two-step authentication key and conf links
  * Add organization name to two-step authentication label
  * Changes to rest api
  * User conf data will be automatically upgraded after first launch

 -- Zachary Huff <zach.huff.386@gmail.com>  Fri, 10 Jan 2014 12:32:57 -0400

pritunl (0.10.3-0ubuntu1) unstable; urgency=low

  * Add functionality to generate new two-step authentication keys
  * Add support for inline certs
  * Servers will only restart when deleting users that are connected
  * Add export data handler

 -- Zachary Huff <zach.huff.386@gmail.com>  Thu, 14 Nov 2013 23:02:43 -0400

pritunl (0.10.2-0ubuntu1) unstable; urgency=low

  * Add time based two-step otp password verification using google authenticator
  * Add client sent and received data transfer to status tooltip
  * Use openvpn client-to-client when using local network
  * Reduce default dh_param bits length
  * Add conf option get_public_ip
  * User conf data will be automatically upgraded after first launch

 -- Zachary Huff <zach.huff.386@gmail.com>  Mon, 04 Nov 2013 16:34:22 -0400

pritunl (0.10.1-0ubuntu1) unstable; urgency=low

  * Initial beta release

 -- Zachary Huff <zach.huff.386@gmail.com>  Thu, 10 Oct 2013 15:28:32 -0400
