=== debian/control ===
Source: pritunl
Section: utils
Priority: optional
Maintainer: Zachary Huff <zach.huff.386@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               python-all (>= 2.7),
               python-setuptools (>= 0.6b3)
Standards-Version: 3.9.4
Homepage: http://pritunl.com/
X-Python-Version: >= 2.7
#Vcs-Git: https://github.com/pritunl/pritunl.git
#Vcs-Browser: https://github.com/pritunl/pritunl

Package: pritunl
Architecture: all
Depends: python-flask,
         python-cherrypy3,
         openvpn,
         ${misc:Depends},
         ${python:Depends}
Description: Simple openvpn server
 Pritunl is a simple openvpn server management tool. Multiple organizations,
 users and openvpn servers can be managed and configured from a simple web
 interface. Documentation and more information can be found at the home page
 pritunl.com
